@charset "UTF-8";

#gnavi{
    display: block;
    width: 100%;
    height: auto;
    position: relative;
}

.gnavi_container{
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}

.gnavi_slider{
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.gnavi_link{
    display: flex;
    flex-shrink: 0;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    font-size: 0.75rem;
    line-height: 1.2rem;
    color: #fff!important;
    text-align: center;
    text-decoration: none!important;
/*    width: 100px;*/
    height: 50px;
    background-color: #6f7478;
    border-left: 1px solid #fff;
    padding: 0 10px;
}

.gnavi_link:first-child{
    border-left: none;
    margin-left: 10px;
}

.gnavi_link:last-child{
    margin-right: 10px;
}

.gnavi_active{
    background-color: #464a4d;
}
